.navbar-static-top .navbar-custom-menu .btn{
    margin-top: 7px;
    margin-right: 10px;
}
/*Overwrite sonata style */
@media (max-width: 991px) {
    .main-header .navbar-custom-menu .btn{
        background-color: #f4f4f4;
    }
}

.item-container {border: 1px solid #acacac; border-radius: 5px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.16); display: block; float: left; font-size: 14px; margin: 5px; position: relative;}
.item-container .iacts {width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index:1;}
.item-container .iacts .trans {width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color:#fff; opacity:0.7; border-radius: 5px}
.item-container .iacts .ibtns {position: absolute;bottom: 0; display: block; margin:0 0 2px 0}
.item-container .iacts .ibtns .btn {}

.item-container .iacts .dubzone {position: absolute; top: 40px;margin-left: 8px; z-index: 3}
.item-container .iacts .dubzone .btn{ float: left;height: 28px;}
.item-container .iacts .dubzone input {float: left; padding: 0; text-align: center; width: 27px;}

.item-container .ipic {height:80px; width:80px; text-align: center}
.item-container .ipic img {}
.item-container .ipic a {position: absolute; z-index: 2; left:0}

.item-container strong {text-align:center; width:100%; display: block; line-height:25px; position: relative}
.item-container strong span {font-size: 12px; font-weight: normal; position: absolute; right:2px}


.catalog-listing .item-container {margin:2px;}
.catalog-listing .item-container strong {
    width: 32px;
    font-weight: normal;
    font-size: 12px;
}

.catalog-view .item-container .ipic {
    display: block;
    height:52px; width:52px; text-align: center
}
.catalog-view .item-container .ipic img {
    width: 100%;
    max-height: 100%;
}